package com.gyee.frame.controller.file;

/**
 * SVG文件信息
 *
 * @author xysn
 */
public class SvgFileInfo {
    /**
     * ID
     */
    private String id;
    /**
     * 内容
     */
    private String value;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
